.fullHeight {
    height: 100%;
}

.pr-2r {
    padding-right: 2rem;
}

.fw-700 {
    font-weight: 700;
}

.pos_a {
    position: absolute;
}

.pos_r {
    position: relative;
}

.invisible {
    visibility: hidden;
}

.w100p {
    width: 100%;
}

.vam {
    vertical-align: middle;
}

.tal {
    text-align: left;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.ttup {
    text-transform: uppercase;
}

.ow-bw {
    overflow-wrap: break-word;
}

.op-40 {
    opacity: .4;
}

.bg_light_blue {
    background-color: #e4f4ff;
}

.pv-1r {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.pv-4r {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.ph-0 {
    padding-right: 0;
    padding-left: 0;
}

.ph-4r {
    padding-right: 4rem;
    padding-left: 4rem;
}

.pt-0 {
    padding-top: 0;
}
.pt-3r {
    padding-top: 3rem;
}
.pt-4r {
    padding-top: 4rem;
}
.pt-5r {
    padding-top: 5rem;
}
.pt-6r {
    padding-top: 6rem;
}

.pr-0 {
    padding-right: 0;
}

.pl-0 {
    padding-left: 0;
}

.pb-0 {
    padding-bottom: 0;
}
.pb-3r {
    padding-bottom: 3rem;
}
.pb-4r {
    padding-bottom: 4rem;
}
.pb-5r {
    padding-bottom: 5rem;
}
.pb-6r {
    padding-bottom: 6rem;
}

.ma {
    margin: auto;
}
.mx-auto {
    margin-right: auto;
    margin-left: auto;
}

.mh-05re {
    margin-right: .5rem;
    margin-left: .5rem;
}

.mh-1re {
    margin-right: 1rem;
    margin-left: 1rem;
}

.mv-1re {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.mt-5pp {
    margin-top: 5%;
}
.mt-22pp {
    margin-top: 22%;
}


.mt-0 {
    margin-top: 0;
}
.mt-05re {
    margin-top: 0.5rem;
}
.mt-1re {
    margin-top: 1rem;
}
.mt-15re {
    margin-top: 1.5rem;
}
.mt-2re {
    margin-top: 2rem;
}
.mt-25re {
    margin-top: 2.5rem;
}
.mt-4re {
    margin-top: 4rem;
}
.mt-6re {
    margin-top: 6rem;
}

.mr-05re {
    margin-right: .5rem;
}

.mb-0 {
    margin-bottom: 0;
}
.mb-025re {
    margin-bottom: .25rem;
}
.mb-05re {
    margin-bottom: .5rem;
}
.mb-1re {
    margin-bottom: 1rem;
}
.mb-15re {
    margin-bottom: 1.5rem;
}
.mb-2re {
    margin-bottom: 2rem;
}
.mb-2_5re {
    margin-bottom: 2.5rem;
}
.mb-3re {
    margin-bottom: 3rem;
}
.mb-35re {
    margin-bottom: 3.5rem;
}
.mb-4re {
    margin-bottom: 4rem;
}
.mb-5re {
    margin-bottom: 5rem;
}


.circle {
    border-radius: 50%;
}

.fs-09re {
    font-size: 0.9375rem;
}

.fw-300 {
    font-weight: 300;
}

.fw-800 {
    font-weight: 800;
}

.ws-n {
    white-space: normal;
}
.ws-nw {
    white-space: nowrap;
}

/* debug */
.bred {
    border: 1px solid red;
}
